        .wrap {
            padding: 10px 30px;
        }
        
        .mod-box {
            margin-bottom: 22px;
        }
        
        .mod-box-items1 li {
            float: left;
            overflow: hidden;
        }
        
        .mod-box-items1 a {
            display: block;
            margin: 0 7px 7px 0;
            background: #ffffff;
            border: 1px solid #dcdcdc;
            width: 178px;
            height: 92px;
            float: left;
        }
        
        .mod-box-items1 a:hover {
            border: 1px solid red;
        }
        
        .mod-box-items1 img {
            width: 140px;
            height: 50px;
            margin: 0 auto;
            margin-top: 12px;
            display: block;
        }
        
        .mod-box-items1 p {
            font-size: 12px;
            color: #666666;
            text-align: center;
            margin-top: 6px;
        }
        
        .mod-box-items2 li {
            background: #ffffff;
            border: 1px solid #dcdcdc;
            width: 184px;
            height: 148px;
            border: 1px solid #e0e0e0;
            margin-right: -1px;
            float: left;
        }
        
        .mod-box-items2 h2 {
            font-size: 14px;
            color: #333333;
            text-align: center;
            border-bottom: 1px solid #e0e0e0;
            padding: 0 8px;
        }
        
        .mod-box-items2 a {
            display: block;
            background: #fafafa;
            height: 42px;
            line-height: 42px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            color: #333;
        }
        
        .mod-box-items2 h2 a:hover {
            color: #ff786e;
        }
        
        .mod-box-items2 p {
            text-align: center;
            font-size: 12px;
            color: #888888;
            line-height: 30px;
            margin-top: 14px;
        }
        
        .mod-box-items2 span {
            font-size: 14px;
            color: #ff786e;
        }
        
        .mod-box-items2 b {
            font-size: 28px;
        }
        
        .mod-box-items2 .btn {
            display: block;
            text-align: center;
            line-height: 28px;
            background: #57c9ff;
            border-radius: 2px;
            width: 120px;
            height: 28px;
            color: #fff;
            margin: 12px auto 0;
        }
        
        .mod-box-items3 .items3-title {
            height: 34px;
            overflow: hidden;
            margin-bottom: 15px;
        }
        
        .mod-box-items3 .items3-title img {
            width: 172px;
            height: 34px;
        }
        
        .mod-box-items3 .items3-title span {
            font-size: 14px;
            color: #666666;
            vertical-align: bottom;
        }
        
        .mod-box-items3 ul {
            margin-right: -14px;
        }
        
        .mod-box-items3 li {
            float: left;
            margin: 0 14px 10px 0;
        }
        
        .mod-box-items3 li a {
            display: block;
            background: #ffffff;
            width: 222px;
            height: 140px;
            border: 1px solid #fff;
        }
        
        .mod-box-items3 li a:hover {
            border: 1px solid red;
        }
        
        .mod-box-items3 li img {
            width: 224px;
            height: 110px;
        }
        
        .mod-box-items3 p {
            font-size: 12px;
            color: #333333;
            text-align: center;
            line-height: 30px;
        }
        
        .mod-box-items4 .items4-table {
            border: 1px solid #e1e1e1;
            width: 938px;
            border-bottom: 0px;
        }
        
        .mod-box-items4 .table-th {
            background: #fafafa;
            width: 938px;
            height: 42px;
            font-size: 14px;
            color: #666666;
        }
        
        .mod-box-items4 .table-th li {
            float: left;
            text-align: center;
            line-height: 42px;
        }
        
        .mod-box-items4 .table-td {
            width: 938px;
        }
        
        .mod-box-items4 .table-td li {
            float: left;
            font-size: 14px;
            color: #666666;
            height: 48px;
            text-align: center;
            line-height: 48px;
            border: 1px solid #e1e1e1;
            margin-left: -1px;
            background-color: #fff;
            margin-top: -1px;
        }
        
        .mod-box-items4 .table-td .jianq {
            margin-right: -1px;
        }
        
        .mod-box-items4 .items4-title {
            font-size: 16px;
            color: #666666;
            margin-bottom: 14px;
        }
        
        .mod-box-items4 p {
            font-size: 14px;
            color: #83b0de;
            text-align: center;
            line-height: 20px;
            margin-top: 10px;
        }
        
        .mod-box-items4 .progress {
            position: relative;
            width: 80px;
            margin: 0 auto;
            height: 4px;
            background-color: #ededed;
        }
        
        .mod-box-items4 .complete {
            width: 10px;
            background-color: #8ab0da;
            position: absolute;
            top: 0;
            left: 0;
            height: 4px;
        }
        
        .mod-box-items4 .table-td .btn {
            display: block;
            background: #57c9ff;
            border-radius: 1px;
            width: 80px;
            height: 28px;
            font-size: 14px;
            color: #ffffff;
            text-align: center;
            line-height: 28px;
            margin: 11px auto;
        }
        
        .mod-box-items4 .more-btn {
            display: block;
            height: 40px;
            font-size: 12px;
            color: #666666;
            text-align: center;
            line-height: 40px;
            background-color: #fff;
        }
        
        .mod-box-items4 .more-btn:hover {
            color: #ff786e;
        }